[pve-devel] pve-manager build require liblocale-po-perl

Alexandre DERUMIER aderumier at odiso.com
Tue Nov 29 05:05:24 CET 2011


Hi, i was trying to build last pve-manager, 
it missing liblocale-po-perl package in prerequisites doc. 




Can't locate Locale/PO.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.1 /usr/local/share/perl/5.10.1 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at ./po2js.pl line 4. 
BEGIN failed--compilation aborted at ./po2js.pl line 4. 


-- 




	
	Alexandre Derumier 
Ingénieur système 
e-mail : aderumier at odiso.com 
Tél : +33 (0)3 20 68 88 90 
Fax : +33 (0)3 20 68 90 81 
45 Bvd du Général Leclerc 
59100 ROUBAIX - FRANCE 













-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/cgi-bin/mailman/private/pve-devel/attachments/20111129/1e74ee8b/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: aderumier.vcf
Type: text/x-vcard
Size: 183 bytes
Desc: not available
URL: <http://pve.proxmox.com/cgi-bin/mailman/private/pve-devel/attachments/20111129/1e74ee8b/attachment.vcf>


More information about the pve-devel mailing list